body {
	color: #333;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	background-position: center;
	margin-bottom: 0px;
	font-family: 'Roboto', sans-serif;
	font-size: 1.2em;
	line-height: 1.3em;
	text-align: left;
	font-weight: 300;
	background-color: #CCC;
}

p {
	font-size: 1.0em;
	line-height: 1.3em;
	}




a:link  	  {
	color: #003366;
	font-weight: bold;
}
a:visited 	  {
	color: #006699;
	font-weight: bold;
}
a:active 	  {
	color: #06F;
	font-weight: bold;
}
a:hover 	  {
	color: #09C;
	font-weight: bold;
}

.advertwrap {
	float: left;
	padding-right: 25px;
}


h1 {
	font-family: 'Roboto', sans-serif;
	font-size: 1em;
	color: #879BAF;
	text-align: center;
	vertical-align: middle;	
}


h2 {
	font-family: 'Roboto', sans-serif;
	font-size: 1.7em;
	color: #3399CC;
	text-align: left;
	line-height: 1.1em;
	font-weight: 900;
	}
	
h3 {
	font-family: 'Roboto', sans-serif;
	font-size: 1.3em;
	color: #3399CC;
	text-align: left;
	line-height: 1.3em;
	}
	
h4 {
	font-family: 'Roboto', sans-serif;
	font-size: 1.1em;
	color: #3399CC;
	text-align: left;
	line-height: 1.2em;
	}
	

.smallish {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .85em;
	color: #586574;
}
.bodtext {
	font-family: 'Roboto', sans-serif;
	font-size: 1em;
	color: #333;
	line-height: 1.3em;
	text-align: left;
	
}
.tophead {
	font-family: 'Roboto', sans-serif;
	font-size: 1.8em;
	font-weight: bold;
	color: #009BE6;
	line-height: 1em;
}
.requestinfo {
	float: right;
	margin-top: -10px;
	margin-right: -8px;
}

.schooltitles {
	font-family: 'Roboto', sans-serif;
	font-size: 1.6em;
	color: #0CF;
	font-weight: bold;
}

.schooltitles a {
	color: #0CF;
	text-decoration: none;
}


.schooltitles a:hover {
	color: #F90;
	text-decoration: none;
}


.brightnboldonblack {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1em;
	font-weight: bold;
	color: #0099CC;
}
.textdescriptions {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #CCCCCC;
}
.locations {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: bold;
	color: #FF9900;
}
.hot {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: .7em;
	color: #CC0000;
	font-weight: bold;
	text-decoration: blink;
}
.descsmallnew {
	font-family: 'Roboto', sans-serif;
	font-size: 1em;
	color: #CCCCCC;
}
.imagesindent {
	float: left;
	margin-right: 15px;
	border-width: 2px;
	border-style: solid;
	}
.tophead a:link {
		color: #0CF;
}

.tophead a:hover {
	color: #09C;
}
.tophead a:visited {
	color: #09C;
}


.cloudemboss {
	background-image: url(images/11/images/boxers_02.gif);

}
.cloudtext {
	font-family: 'Roboto', sans-serif;
	font-size: 1.3em;
	color: #333;
	padding-right: 30px;
	padding-left: 30px;
	line-height: 1.4em;
}

.gridbackground {
	background-image: url(images/gridbg.gif);
	
}
.smallindent {
	font-family: 'Roboto', sans-serif;
	font-size: 1.3em;
	line-height: normal;
	padding-left: 55px;
	padding-right: 41px;
	font-weight: bolder;
	margin-top: 10px;
	text-decoration: none;
	background-image: url(images/arrow.gif);
	background-repeat: no-repeat;
	background-position: 30px;
}

.shadow {
	background-image: url(images/11/menushadow.jpg);
	background-position: center top;
}

.blacktop2011 {
	background-color: #000;
	background-image: url(images/11/top-bg.jpg);
}


.blackb2011 {
	background-color: #000;
	background-image: url(images/11/top-bg2.jpg);
}

.blacktop2011b {
	background-image: url(images/11/topbod.gif);
	vertical-align: top;
	background-repeat: no-repeat;
}


.shadowindex {
	background-image: url(images/11/menushadowindex12.jpg);
	background-position: center top;
}

.schoolboxes {
	width: 93%;
	padding: 20px;
	position: relative;
	background-color: #000;
	background-repeat: repeat-y;
	color: #CCC;
	-moz-box-shadow: 1px 1px 10px #888;
	-webkit-box-shadow: 1px 1px 10px #888;
	box-shadow: 1px 1px 10px #888;

}
.textbottom {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .8em;
}

.textbottom a:link {
	color: #CCC;
	text-decoration: none;
}

.textbottom a:visited {
	color: #FFF;
	text-decoration: none;
}

.biggest {
	font-family: 'Roboto', sans-serif;
	font-size: 1.2em;
	font-weight: bold;
	color: #2D475E;
}

.interested {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #b32600;
	font-style: italic;
}

.linksheader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	font-weight: bold;
	text-decoration: none;
}

.linksheader a:link {
	color: #069;
	}

.linksheader a:visited {
	color: #036;

}
	

.crossedout {
	text-decoration: line-through;
}
#ga300x250 {
	float: left;
	height: 250px;
	width: 320px;
	position: relative;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}

input[type="submit"] {
	background:#ff9900;
	border:0 none;
	cursor:pointer;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	font-family: Verdana, Geneva, sans-serif;
	color: #FFF;
	font-weight: bold;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
}

input[type="submit"]:hover{
	background:#ffba42;
	color: #FFF;
}


#request
{
	display: block;
	width: 182px;
	height: 72px;
	background-image: url(images/11/requestflip.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;
	float: right;
}

#request:hover
{ 
  background-position: 0 -72px;
}

#request span
{
  position: absolute;
  top: -999em;
  
  }


.mymenu {
	width: 100%;
	background-color: #000;
	max-width: 975px;
	text-align: left;
	display: block;
	margin-left: auto;
	margin-right: auto;
	padding-left: 18px;
	color: #CCC;
}



#mymenudiv body {
	font-family: 'Roboto', sans-serif;
	padding: 20px 50px 150px;
	font-size: 16px;
	text-align: left;
	color: #CCC;
  }

/* unvisited link */
#mymenudiv a:link {
	color: #CCC;
	text-decoration: none;
}

/* visited link */
#mymenudiv a:visited {
    color: #CCC;
	text-decoration: none;
}

/* mouse over link */
 #mymenudiv a:hover {
	color: #CCC;
	text-decoration: none;
	
}

/* selected link */
#mymenudiv a:active {
    color: #CCC;
	text-decoration: none;
}


ul {
  text-align: left;
  display: inline;
  margin: 0;
  padding: 15px 4px 17px 0;
  list-style: none;
 
}
ul li {
  font: bold 16px/18px sans-serif;
  display: inline-block;
  margin-right: -4px;
  position: relative;
  padding: 15px 20px;
  cursor: pointer;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
ul li:hover {
	color: #fff;
	background-color: #F90;
}
ul li ul {
  padding: 0;
  position: absolute;
  top: 48px;
  left: 0;
  width: 150px;
   display: none;
  opacity: 0;
  visibility: hidden;
  -webkit-transiton: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  -ms-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  -transition: opacity 0.2s;
}
ul li ul li {
	display: block;
	color: #fff;
	background-color: #999; 
}
ul li ul li:hover {
	background-color: #000;
}
ul li:hover ul {
  display: block;
  opacity: 1;
  visibility: visible;
}


	#centeringdiv {
	background-color: #000;
	width: 100%;
	
}

#qs-hq .qs-listings .qs-school-info.qs-main.qs-default .qs-school-name {
    font-size: 1.6em;
    font-weight: bold;
    margin: 0 0 5px;
	padding-left: 28px;
	padding-right: 41px;
	font-weight: bolder;
	text-decoration: none;
	background-image: url(images/arrow.gif);
	background-repeat: no-repeat;
	}

#qs-hq .qs-listings .qs-school-info.qs-main.qs-default{
    position: relative;
    behavior: url(/hqedu/css/PIE.htc);
    margin: 0px 7px 25px 0px;
    padding: 40px;
    -moz-box-shadow: 1px 1px 10px #888;
    -webkit-box-shadow: 1px 1px 10px #888;
    box-shadow: 1px 1px 10px #888;
    background-color: #FFF;
    font: 1.1em Helvetica, Arial, sans-serif;
    line-height: 1.6em;
}

#qs-hq .qs-listings .qs-school-info.qs-main.qs-default p, #qs-hq .qs-listings .qs-school-info.qs-main.qs-default li, #qs-hq .qs-listings .qs-school-info.qs-main.qs-default .qs-school-link {
	line-height: 125%;
	font-size: 1.3em;
	padding-bottom: 10px;
}

#qs-hq div.qs-listings b, #qs-hq div.qs-listings strong {
	font-weight: bold;
	font-size: 1.3em;
	color: #F60;
}

#qs-hq .qs-listings .qs-school-info.qs-main.qs-default .qs-school-locations ul, #qs-hq .qs-listings .qs-school-info.qs-main.qs-default .qs-school-programs ul {
    padding: 0px 5px 10px 5px;
}


#qs-hq .qs-listings .qs-school-info.qs-main.qs-default .qs-school-info-left .qs-school-blurb {
    margin-bottom: 10px;
	margin-top: 15px;
}

.bg

{
	background-color: #FFF;
}

.advertindent {
	float: left;
	margin-right: 15px;
	}#rightbarlinks {
	font-size: .8em;
	height: auto;
	width: 240px;
}
